/*
  This stylesheet is loaded dynamically by `settings.font`.
  It is responsible for selecting the global font family via CSS variable.
*/

:root {
  --app-font-family: 'Plus Jakarta Sans', sans-serif;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/PlusJakartaSans/PlusJakartaSans-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/PlusJakartaSans/PlusJakartaSans-SemiBold.woff') format('woff');
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/PlusJakartaSans/PlusJakartaSans-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/PlusJakartaSans/PlusJakartaSans-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/PlusJakartaSans/PlusJakartaSans-Light.woff') format('woff');
}
